*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Montserrat,Arial, Helvetica, sans-serif;
}

header{
    display: flex;
    justify-content: flex-end;
    background-color: transparent;
    padding: 10px 10%;
    align-items: center;
    position: relative;
    top: 0;
    right: 0;
    left: 0;
}

header nav ul li{
    display: inline-block;
    padding: 0 40px;
}
li,a,button{
    font-weight: 500;
    font-size: 16px;
    text-decoration: none;
    color: white;
}
header nav ul li a{
    transition: all 0.3s ease 0s;
}
header nav ul li a:hover{ 
    color: black;
    transition: all 0.3s ease 0s;
}
.logo{
    cursor: pointer;
    margin-right: auto;
}
button {
    cursor: pointer;
}
.img-logo{
 height: 55px;
}
header div button{
    padding: 9px 25px;
    background-color: #4caf50;
    border: none;
    border-radius: 50px;
    outline: none;
    transition: all 0.3s ease 0s;
    
}
header div button:hover{
    background-color: rgba(0, 136, 150, 0.9);
    transition: all 0.3s ease 0s;
}

/* wrapper */

.wrapper{
    background: url("../img/hero-bg-1.jpg") no-repeat center center / cover;
    width: 100%;
    height: 100vh;
    display: block;
    position: relative;
    z-index: 1;
}
.wrapper:before{
    position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(32, 40, 119, 0.95), rgba(55, 46, 149, 0.95), rgba(83, 49, 177, 0.90), rgba(114, 48, 205, 0.85), rgba(150, 41, 230, 0.95));
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.content{
    display: flex;
    padding: 80px 10%;
    justify-content: space-between;
    color: white;
}
.hero-info h1{
    font-size: 40px;   
}
.hero-info p{
    margin: 30px 0;
    font-family: 400;
    line-height: 2;
}
.btn{
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    background-color: transparent;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 9px 25px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-outline{
    border-radius: 30px;
    color: #ffffff;
    border-color: #ffffff;
    padding: 12px 30px;
    font-weight: 600;
    cursor: pointer;
    outline:none;
}
.btn-outline:hover{
    background: #ffffff;
    color: #6730e3;
}

/*  social links */

.social-links{
    padding: 20px;
    margin-top: 150px;
}
.social-links ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.btn-social{
    padding: 9px 25px;
    border: none;
    border-radius: 50px;
}
.bg-facebook{
    background-color: #6730e3;
    color: rgb(255, 255, 255);
}
.bg-youtube{
    color: white;
    background-color: #FF0000;
}
.bg-instagram{
    color: white;
    background-color: #e89c2a;
}
main img{
    visibility: visible;
    z-index: 5;
}
